ISCS00000 - Feature #3291
01/04/2024 05:53 PM - zeng bo

Status: Resolved Start date: 01/04/2024
Priority: Normal Due date:

Assignee: zeng bo % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 01/05/2024 09:55 AM - zeng bo

- Tracker changed from Bug to Feature

#2 - 12/09/2024 10:13 AM - jy Wang

- Assignee set to zeng bo

#3 - 12/09/2024 03:07 PM - zeng bo
- % Done changed from 0 to 100

#4 - 12/09/2024 03:33 PM - zeng bo

- Status changed from New to Resolved
